PDA

View Full Version : 8.2.1 Update - preceeds or needs other installers?



synergy543
03-08-2005, 02:55 PM
Do i need to first install updates 8.01 and 8.2.0 before installing 8.2.1?

BeeVee
03-08-2005, 03:25 PM
If you are still running 8.0 you can install 8.2 directly and then 8.2.1 on top of that, there's no need to install 8.0.1 as well.

B

Sean Martin
03-09-2005, 05:04 AM
I would love to install 8.2 but when I last looked my download manager (Safari), said 1 day 3 hours to download it?! from Newtek Europe site.

It's only a 14meg file and the download time keeps going up not down?

Oh well i'll leave my Mac on tonight and see if it gets it.

BeeVee
03-09-2005, 05:13 AM
Wait until this evening and try again Sean. There are some changes afoot. Also, regardless of whether you are on a 28.8 modem or the fastest broadband, that speed isn't right. Try clearing Safari's cache, cookies, history or using another browser. I have had other Mac users tell me that they ended up having to use Internet Explorer on the Mac, or Firefox...

B

Sean Martin
03-09-2005, 06:03 AM
Wow, just downloaded it at work with IE in 8 mins.

Thanks for the tip.

synergy543
03-09-2005, 10:03 PM
If you are still running 8.0 you can install 8.2 directly and then 8.2.1 on top of that, there's no need to install 8.0.1 as well.

B

Thanks Ben!

Ron Herrmann
02-20-2006, 12:55 PM
Well, I have avoided this forum because my first experience with LightWave 7.5 was pretty "ugly" and I got extremely frustrated with the hours I spent attempting to follow a Windoze-centric manual. When I waste hours of time getting nowhere, I generally just "walk away." But I'm attempting to persevere - I bought the v.8 "3D" upgrade, am finally getting around to installing it, and now I'm frustrated by the 8.0.1 updater that refuses to open, despite the fact that I'm using a newer version of Stuffit Expander than that recommended by the web site. So, if you'll excuse me, I'll search the forum to see whether the 8.0.1 updater is a prerequisite to the others...

BeeVee
02-21-2006, 01:58 AM
Hi Ron,

You can install the 8.5 update directly over the top of your 8.0 - you don't need to install all the other updates in the meantime. If necessary (if your dongle isn't recognised), get the updated Sentinel drivers from http://www.safenet-inc.com/support/tech/sentinel.asp (click on the Sentinel SuperPro picture).

B